Encore des soucis avec le VAAI sur VNX1/VNX2 (nouvel ETA EMC)

Depuis le mois de septembre, EMC a alerté de nombreux clients au sujet de problèmes de stabilité des VNX1/2 lors de mises à jour de leur code. Comme déjà évoqué ici et ici, l’affaire est relativement complexe et assez lourde à gérer. Et comme si cela ne suffisait pas, un nouvel ETA, le numéro 207784, est sorti le 10 Novembre dernier concernant, encore une fois, un souci dans la gestion du VAAI sur ces mêmes baies.

Je ne saurais que trop vous conseiller, si vous n’avez pas encore été contacté, de créer un SR auprès d’EMC pour pouvoir procéder rapidement à ces mises à jour. Prenez le temps de les faire car les risques sont réels. De plus EMC recommande de passer ces patchs même si vous êtes sous VPlex.

Pour plus d’info, rendez-vous sur le site du support, à cette adresse :
https://emc–c.na5.visual.force.com/apex/KB_ETA?id=kA37000000002YT

3 thoughts on “Encore des soucis avec le VAAI sur VNX1/VNX2 (nouvel ETA EMC)

  1. TartanpIOn says:

    Bonjour,

    As-tu un élément officiel indiquant que EMC recommande de passer les patch y compris lorsque nous sommes sous VPLEX?

    Sauf erreur de ma part, je ne le vois pas dans l’ETA…

    Je n’ai peut-être pas les yeux en face des trous ;-).

    Merci.

    • Cédric Cédric says:

      Effectivement, l’ETA ne parle pas de VPlex, mais pour chacune de nos baies concernées, le RCM nous a dit qu’il fallait aussi gérer la désactivation temporaire du VAAI. J’ai trouvé cela étrange au premier abord, mais si les Engine VPlex ne font que “rejouter” les commandes VAAI des hosts vers les baies, cela peut avoir du sens.

Laisser un commentaire

Votre adresse de messagerie ne sera pas publiée. Les champs obligatoires sont indiqués avec *